**Nom UE [MIFXX] (X ECTS)** 

__Responsable __: Prenom NOM

__Site de l’UE __: http://xxx 

__Organisation __: presentiel/distanciel/hybride
    - Xh CM, Xh TD, Xh TP
    - liens visio : 

__Rocketchat __: 

__Evaluation __: 

__Dates importantes (rendus, examens ...) __:
